.t-store__parts-switch-btn.t-active {
    opacity: 1!important;
    color: #2f80ed;
}

.t-store__filter__range_bg {
        background-color: #2f80ed!important;
}

.t-store__card__mark {
    font-family: 'manrope', Arial, sans-serif;
    font-weight: 700;
    height: 10px;
    padding: 8px 10px;
    /* width: 50px; */
}


@media (max-width: 768px) {
.t-catalog__card__imgwrapper .t1002__addBtn, .t-store__card__imgwrapper .t1002__addBtn, .t1002__picture-wrapper .t1002__addBtn {
        right: -16px!important;
    top: -16px!important;
}

.t-menu-base__mobile-menu .tmenu-mobile__container {
    padding: 6px 20px!important;
}
}

#rec1827845281 .t-menu-base__maincontainer {
    min-height: 80px!important;
}

.t-store__parts-tree-expander {
    background: #b9b9b9;
    color: #fff;
    border-radius: 6px;
    height: 22px;
    width: 22px;

}

.t-store__parts-tree-expander.is-open {
    background: #2f80ed;
}

.t-store__parts-tree-expander-icon {
        width: 14px;
    height: 10px;
}

.t-store__parts-item-arrow {
    padding: 4px 4px;
    background: #ecf2fe;
    color: #2f80ed;
    border-radius: 6px;
    height: 14px;
    width: 14px;
}

#rec1828449071 .t-menu__link-item {
    gap: 4px;
}

.t-store__parts-tree-line {
    border-bottom: 1px solid #ebebeb;
    padding: 6px 0px;
}